RubyGems Navigation menu

ruby-next-core 0.11.0

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Versies:

  1. 0.13.1 - September 27, 2021 (56,5 KB)
  2. 0.13.0 - September 27, 2021 (56,5 KB)
  3. 0.12.0 - January 12, 2021 (54,5 KB)
  4. 0.11.1 - December 28, 2020 (52 KB)
  5. 0.11.0 - December 24, 2020 (51,5 KB)
Toon alle versies (25 totaal)

Development afhankelijkheden (2):

  • ruby-next-parser >= 3.0.0.3
  • unparser >= 0.4.8, < 0.6.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    70b018caaded7844132f453ddc6210139dbd32ba8389e25299d38ecc749db49b

    Total downloads 1.347.202

    Voor deze versie 4.333

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: